credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: fdd53723-d4c4-4c12-8486-22612a706660
      project-domain-name: Default
      tenant-name: juju_epc-project_7b71eea7-c2a2-410d-9be9-11c1b620c550
      user-domain-name: Default
      username: juju_epc-user_7b71eea7-c2a2-410d-9be9-11c1b620c550